[Capture]
Interleave=2
PreAllocate=0
UseNSRTBufPreview=1
ReserveBuffer=200
UseNSTsDeMuxCapture=1
UseNSTsDeMuxPreview=0
SmartTee=1
CanUseDeInterlace=1
UseAudioQueue=-1
TimeMode4NsM2AEnc=1
GoodSVCD=2200
GoodDVD=2700
GoodTimeShift=2300
UseACMWapper=1

[CaptureEx]
MinSSE2CPUSpeedInMHz=2400
VCD_USE_720=1
DVD_USE_HALFSIZE=1
DVD_USE_HW_HALFSIZE=1

[AVSync]
UseAVSyncControl=1
DynamicChangeFrameRate=1
ShowBufferInfo=0
PeriodOfDynamicChangeFrameRate=3

[Preview]
UseNSTsDeMux=0
UseDVDataDetect=1
SmartTee=1
VMR_Type=0

[Connect Setting]
SetPriority=1

[DV_Record]
WriteBackDelay=6000

[SpecialPccam]
USB\VID_0461=1
USB\VID_04FC=1
USB\VID_06A5=1
USB\VID_0AC8=1
USB\VID_05A9=1
USB\VID_0F35=1
; Orite: MY120, MY-350, RC300 PC Camera(6028 VGA), MC-310
USB\VID_0C45=1
; Soc PC-Camera
USB\VID_093A=1
; Orite: MC1300
USB\VID_1318=1
; Orite: MB630
uSB\VID_EB1A=1

;non-DDR Capture to DVD/SVCD/VCD capability
[DV2DVD_CAP]
Count=4
; Buffering, Best quality, HQ
CAP0=BUF,BQ,HQ   
; Buffering, Best quality, SP
CAP1=BUF,BQ,SP
; Buffering, Best quality, LP   
CAP2=BUF,BQ,LP 
; Real time, Fast encoding, SP  
CAP3=RT,FE,SP    

[TV2DVD_CAP]
Count=3
; Real time, Fast encoding, HQ
CAP0=RT,FE,HQ  
; Real time, Fast encoding, SP 
CAP1=RT,FE,SP  
; Real time, Fast encoding, LP
CAP2=RT,FE,LP   

[DV2SVCD_CAP]
Count=2
; Buffering, Best quality, Ignore
CAP0=BUF,BQ,X   
; Real time, Fast encoding, Ignore
CAP1=RT,FE,X    

[TV2SVCD_CAP]
Count=1
; Real time, Fast encoding, Ignore
CAP0=RT,FE,X    

[DV2VCD_CAP]
Count=2
 ; Buffering, Best quality, Ignore
CAP0=BUF,BQ,X  
 ; Real time, Fast encoding, Ignore
CAP1=RT,FE,X   

[TV2VCD_CAP]
Count=1
; Real time, Fast encoding, Ignore
CAP0=RT,FE,X    

;DDR Capture to DVD/SVCD/VCD capability
[DV2DVD_DDR_CAP]
Count=4
; Buffering, Best quality, HQ
CAP0=BUF,BQ,HQ 
; Buffering, Best quality, SP
CAP1=BUF,BQ,SP   
; Buffering, Best quality, LP
CAP2=BUF,BQ,LP  
; Real time, Fast encoding, SP
CAP3=RT,FE,SP   

[TV2DVD_DDR_CAP]
Count=3
; Real time, Fast encoding, HQ
CAP0=RT,FE,HQ   
; Real time, Fast encoding, SP
CAP1=RT,FE,SP   
; Real time, Fast encoding, LP
CAP2=RT,FE,LP   

[DV2SVCD_DDR_CAP]
Count=2
; Buffering, Best quality, Ignore
CAP0=BUF,BQ,X   
; Real time, Fast encoding, Ignore
CAP1=RT,FE,X    

[TV2SVCD_DDR_CAP]
Count=1
; Real time, Fast encoding, Ignore
CAP0=RT,FE,X    

[DV2VCD_DDR_CAP]
Count=2
; Buffering, Best quality, Ignore
CAP0=BUF,BQ,X  
; Real time, Fast encoding, Ignore 
CAP1=RT,FE,X   

[TV2VCD_DDR_CAP]
Count=1
; Real time, Fast encoding, Ignore
CAP0=RT,FE,X    

;HQ/SP/LP DVD
[DVD_HQ]
Time=60         ; minutes
BitRate=8200    ; Kbps

[DVD_SP]
Time=90         ; minutes
BitRate=7000    ; Kbps

[DVD_LP]
Time=120        ; minutes
BitRate=5000    ; Kbps

[DVD_Audio]
BitRate=384     ; Kbps

;		// EncodeMethod:	
;		//      0   :       SpeedFirst_DVD (fast encode)
;		//      1   :       SpeedSecond_DVD
;		//      2   :       SpeedThird_DVD (best quality)
;		//      3   :       SpeedFirst_SVCD (fast encode)
;		//      4   :       SpeedSecond_SVCD
;		//      5   :       SpeedThird_SVCD (best quality)
;		//      6   :       SpeedFirst_VCD (fast encode)
;		//      7   :       SpeedSecond_VCD
;		//      8   :       SpeedThird_VCD (best quality)
[BEST_QUALITY_Index]
DVD=2
SVCD=5
VCD=8

[FAST_ENCODE_Index]
DVD=0
SVCD=3
VCD=6

;index of DVD bit rate
;        // Record Bitrate:
;        //      0   :       1000 Kbps
;        //      1   :       2000 Kbps
;        //      2   :       2800 Kbps
;        //      3   :       4500 Kbps
;        //      4   :       5000 Kbps               LP
;        //      5   :       6100 Kbps
;        //      6   :       7000 Kbps               SP    
;        //      7   :       8000 Kbps
;        //      8   :       8200 Kbps   default     HQ
[DVD_BitRateIndex]
HQ=8
SP=6
LP=4

[TV_CAPTURE_MPG]
UseMaxResolution=1
